Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000052opensim[REGION] OpenSim Corepublic2007-11-27 12:102008-02-16 14:03
Reportermirceakitsune 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000052: Prims on neighboring sims don't display
DescriptionPrims or objects on neighboring sims don't appear until you cross sim borders.
Additional InformationThis has been resolved with a OpenSim.ini setting.
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region)
Physics EngineBasicPhysics
Script Engine
EnvironmentUnknown
Mono Version
Viewer
Attached Files

- Relationships

-  Notes
(0000030)
Teravus (administrator)
2007-11-28 21:46

This is by design right now.

There's nothing limiting how far you see, so enabling seeing prim in other regions would flood your client causing you to see nothing.

You can currently do it in standalone mode only by going to your OpenSim.ini file and adding the following flag;

child_get_tasks = true

It's purposely disabled in grid mode, however.. even with the flag set.

- Issue History
Date Modified Username Field Change
2007-11-27 12:10 mirceakitsune New Issue
2007-11-28 01:58 nebadon Severity minor => feature
2007-11-28 01:58 nebadon Category grid server => simulator
2007-11-28 21:46 Teravus Note Added: 0000030
2007-11-28 21:46 Teravus Status new => acknowledged
2008-02-16 14:03 cfk Environment => Unknown
2008-02-16 14:03 cfk Physics Engine => BasicPhysics
2008-02-16 14:03 cfk Run Mode => Standalone (1 Region)
2008-02-16 14:03 cfk SVN Revision => 0
2008-02-16 14:03 cfk Status acknowledged => closed
2008-02-16 14:03 cfk Resolution open => fixed
2008-02-16 14:03 cfk Additional Information Updated


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker